- type: SetPosition
  position: CENTER_FIELD

- type: PurePursuit

  # Generation Parameters
  path_separation: 6
  smoothing_wieght: .10

  # Driving Parameters
  max_velocity: 96
  max_acceleration: 84
  turn_factor: 2
  lookahead_distance: 12

  waypoints: 
  - [0, 0]
  - [0, 120]
  - [-120, 120]
